<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Address Book | RFUD</title>
    <link rel="icon" type="image/png" sizes="16x16" href="{{ asset('logo-rfud.jpeg') }}">
    <!-- Bootstrap Core CSS -->
    <link href="{{ asset('ample') }}/html/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <!-- Menu CSS -->
    <link href="{{ asset('ample') }}/plugins/bower_components/sidebar-nav/dist/sidebar-nav.min.css" rel="stylesheet">
    <!-- animation CSS -->
    <link href="{{ asset('ample') }}/html/css/animate.css" rel="stylesheet">
    <!-- Custom CSS -->
    <link href="{{ asset('ample') }}/html/css/style.css" rel="stylesheet">
    <!-- color CSS -->
    <link href="{{ asset('ample') }}/html/css/colors/default.css" id="theme" rel="stylesheet">

    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous">

    <link rel="stylesheet" href="{{asset('/assets/build/css/intlTelInput.css') }}">

    <link href="{{ asset('ample') }}/plugins/bower_components/chartist-js/dist/chartist.min.css" rel="stylesheet">
    <link href="{{ asset('ample') }}/plugins/bower_components/chartist-plugin-tooltip-master/dist/chartist-plugin-tooltip.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:500&display=swap" rel="stylesheet">
    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
    <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>


    <![endif]-->
    <style>
        *, .text-white{
            font-family: 'Montserrat'
        }
        input, textarea, button, select{
            margin: 5px 0 15px 0 !important;
        }
        label{
            color: #7460ee;
        }
        input, textarea, select{
            border: none !important;
            border-bottom: 1px solid #ccc !important;
        }
        .top-left-part{
            border-right: none !important;
        }
         input[type="tel"]{
            padding-left: 98px !important;
            padding-right: 20px !important;
        }
    </style>
</head>

<body class="fix-header">
<!-- ============================================================== -->
<!-- Preloader -->
<!-- ============================================================== -->
<div class="preloader">
    <svg class="circular" viewBox="25 25 50 50">
        <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="2" stroke-miterlimit="10" />
    </svg>
</div>
<!-- ============================================================== -->
<!-- Wrapper -->
<!-- ============================================================== -->
<div id="wrapper">
    <!-- ============================================================== -->
    <!-- Topbar header - style you can find in pages.scss -->
    <!-- ============================================================== -->
    @include('intranet.layouts.nav')
    <!-- End Top Navigation -->
    <!-- ============================================================== -->
    <!-- Left Sidebar - style you can find in sidebar.scss  -->
    <!-- ============================================================== -->
{{--    @include('intranet.layouts.header')--}}
    <!-- ============================================================== -->
    <!-- End Left Sidebar -->
    <!-- ============================================================== -->
    <!-- ============================================================== -->
    <!-- Page Content -->
    <!-- ============================================================== -->
    @yield('content')
    <!-- /#page-wrapper -->

    @stack('scripts')

    <!-- Delete Modal-->
    <div class="modal fade" id="DeleteModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title" id="exampleModalLabel">{{ __("Suppression") }}</h5>
                    <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">×</span>
                    </button>
                </div>
                <div class="modal-body">{{ __("Etes-vous sûre de votre action") }} ?</div>
                <div class="modal-footer">
                    <button class="btn btn-secondary" type="button" data-dismiss="modal">{{ __("Non") }}</button>
                    <a class="btn btn-primary" id="deleteBtn" href="#" data-href="">{{ __("Continuer") }}</a>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- /#wrapper -->
<!-- jQuery -->
<script src="{{ asset('ample') }}/plugins/bower_components/jquery/dist/jquery.min.js"></script>
<!-- Bootstrap Core JavaScript -->
<script src="{{ asset('ample') }}/html/bootstrap/dist/js/bootstrap.min.js"></script>
<!-- Menu Plugin JavaScript -->
<script src="{{ asset('ample') }}/plugins/bower_components/sidebar-nav/dist/sidebar-nav.min.js"></script>
<!--slimscroll JavaScript -->
<script src="{{ asset('ample') }}/html/js/jquery.slimscroll.js"></script>
<!--Wave Effects -->
<script src="{{ asset('ample') }}/html/js/waves.js"></script>
<!-- Custom Theme JavaScript -->
<script src="{{ asset('ample') }}/html/js/custom.min.js"></script>

<script type="text/javascript" src="{{asset('/assets/build/js/intlTelInput.js') }}"></script>
<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
<script>
    var input = document.querySelector("#phone");
    output = document.querySelector("#output");

    var iti = window.intlTelInput(input, {
        separateDialCode: true,
        /*nationalMode: true,
        initialCountry: "auto",
           geoIpLookup: function(callback) {
            $.get("http://ipinfo.io", function() {}, "jsonp").always(function(resp) {
              var countryCode = (resp && resp.country) ? resp.country : "";
              callback(countryCode);
            });
          },*/
        utilsScript: "{{asset('/assets/build/js/utils.js?1537727621611') }}" // just for formatting/placeholders etc
    });

    var handleChange = function() {
        var text = iti.getNumber();
        var textNode = document.createTextNode(text);
        output.innerHTML = "";
        output.appendChild(textNode);
        document.getElementById("output").value=text;
    };

    // listen to "keyup", but also "change" to update when the user selects a country
    input.addEventListener('change', handleChange);
    input.addEventListener('keyup', handleChange);


</script>
</body>

</html>
