<?php

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('auth.login');
});

Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');

Route::any('/registeruser', function(Request $request){
    $data = $request->all();
    $data['password'] = bcrypt($data['password']);

    if(isset($data['photo1'])){
        $data['photo1'] = $request->file('photo1')->hashName();
        $request->file('photo1')->move(storage_path('app/public/photos'), $data['photo1']);
    }
    if(isset($data['formular'])){
        $data['formular'] = $request->file('formular')->hashName();
        $request->file('formular')->move(storage_path('app/public/photos'), $data['formular']);
    }

    $data['role'] = 'Membre';
    $data['founder'] = 0;
    $data['active'] = 0;
    $data['sympa'] = 0;
    $data['donater'] = 0;
    $data['legater'] = 0;
    $data['sponsor'] = 0;
    $data['cotisation'] = 0;
    $data['donation'] = 0;

    $user = User::create($data);

    Auth::loginUsingId($user->id);

    return redirect('user/'.$user->id.'/edit');
})->name('registerUser');


