<?php $__env->startSection('content'); ?>
    <?php if(auth()->user()->isAdmin() or auth()->user()->id == $data->id): ?>
    <div id="page-wrapper">
        <div class="container-fluid">
            <div class="row bg-title">
                <div class="col-lg-3 col-md-4 col-sm-4 col-xs-12">
                    <h4 class="page-title">Mon profil</h4>
                </div>
                <div class="col-lg-9 col-sm-8 col-md-8 col-xs-12">
                    <ol class="breadcrumb">
                        <?php if(auth()->user()->isAdmin()): ?>

                        <?php endif; ?>
                        <li class="active">Mon profil</li>
                    </ol>
                </div>
            </div>
            <!-- /.row -->
            <!-- .row -->
            <div class="row" style="background: #fff">

                <form action="<?php echo e(route('user.update', $data->id)); ?>" method="post" enctype="multipart/form-data">
                    <?php echo e(csrf_field()); ?>

                    <?php echo e(method_field('PUT')); ?>

                    <div class="col-md-8 col-xs-12">
                        <div class="white-box">
                                <div class="form-group">
                                    <label class="col-md-12">Nom</label>
                                    <div class="col-md-12">
                                        <input value="<?php echo e($data->name); ?>" name="name" type="text" placeholder="Doe"
                                               class="form-control form-control-line" required> </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Prénoms</label>
                                    <div class="col-md-12">
                                        <input value="<?php echo e($data->firstname); ?>" name="firstname" type="text" placeholder="John"
                                               class="form-control form-control-line" required> </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Date de naissance</label>
                                    <div class="col-md-12">
                                        <input value="<?php echo e($data->bornday); ?>" name="bornday" type="date" placeholder="<?php echo e($data->bornday); ?>"
                                               class="form-control form-control-line"/> </div>
                                </div>
                                <input type="hidden" name="hiddenbornday" value="<?php echo e($data->bornday); ?>">

                            <div class="form-group">
                                <label class="col-md-12">Lieu de naissance</label>
                                <div class="col-md-12">
                                    <input value="<?php echo e($data->place); ?>" name="place" type="text" placeholder="Bè, Lomé"
                                           class="form-control form-control-line"  required> </div>
                            </div>

                            <div class="form-group">
                                <label class="col-md-12">Téléphone</label>
                                <div class="col-md-12">
                                    <input id="output" type="hidden" name="tel" value=""/>
                                    <input type="tel" id="phone" class="form-control<?php echo e($errors->has('phone_number') ? ' is-invalid' : ''); ?>" value="<?php echo e($data->tel); ?>"  onkeypress="return nbre(event)" required>
                                    
                                    
                                    <br><br></div>
                            </div>




                            <div class="form-group">
                                    <label class="col-md-12">Quartier</label>
                                    <div class="col-md-12">
                                        <input value="<?php echo e($data->hood); ?>" name="hood" type="text" placeholder="Togolaise"
                                               class="form-control form-control-line"  required> </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Ville / Village</label>
                                    <div class="col-md-12">
                                        <input value="<?php echo e($data->city); ?>" name="city" type="text" placeholder="Lomé, Aflao"
                                                class="form-control form-control-line" required> </div>
                                </div>


                            <div class="form-group">
                                <label class="col-md-12">Canton</label>
                                <div class="col-md-12">
                                    <input value="<?php echo e($data->canton); ?>" name="canton" type="text" placeholder="Sagbado"
                                           class="form-control form-control-line" required> </div>
                            </div>

                            <div class="form-group">
                                <label class="col-md-12">Préfecture</label>
                                <div class="col-md-12">
                                    <input value="<?php echo e($data->pref); ?>" name="pref" type="text" placeholder="180"
                                           class="form-control form-control-line" required> </div>
                            </div>

                            <?php if(auth()->user()->isAdmin()): ?>
                            <div class="form-group">
                                <label class="col-md-12">Date d'inscription</label>
                                <div class="col-md-12">
                                    <input value="<?php echo e($data->suscribeday); ?>" name="suscribeday" type="date" placeholder="<?php echo e($data->suscribeday); ?>"
                                           class="form-control form-control-line"/> </div>
                            </div>


                            <input type="hidden" name="hiddensuscribeday" value="<?php echo e($data->suscribeday); ?>">

                            <div class="form-group">
                                <label class="col-md-12">Cotisation de ce mois</label>
                                <div class="col-md-12">
                                    <input value="<?php echo e($data->donation); ?>" name="donation" type="text" placeholder=""
                                           class="form-control form-control-line" required/> </div>
                            </div>


                            <div class="form-group">
                                <label class="col-md-12">Membre Fondateur</label>
                                <div class="col-md-12">
                                    <select name="founder" id="" class="form-control form-control-line">
                                        <option value="1" <?php if($data->founder == "1"): ?> selected <?php endif; ?>>Oui</option>
                                        <option value="0" <?php if($data->founder == "0"): ?> selected <?php endif; ?>>Non</option>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="col-md-12">Membre Actif</label>
                                <div class="col-md-12">
                                    <select name="active" id="" class="form-control form-control-line">
                                        <option value="1" <?php if($data->founder == "1"): ?> selected <?php endif; ?>>Oui</option>
                                        <option value="0" <?php if($data->founder == "0"): ?> selected <?php endif; ?>>Non</option>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="col-md-12">Membre Sympathisant</label>
                                <div class="col-md-12">
                                    <select name="sympa" id="" class="form-control form-control-line">
                                        <option value="1" <?php if($data->founder == "1"): ?> selected <?php endif; ?>>Oui</option>
                                        <option value="0" <?php if($data->founder == "0"): ?> selected <?php endif; ?>>Non</option>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="col-md-12">Donateur</label>
                                <div class="col-md-12">
                                    <select name="donater" id="" class="form-control form-control-line">
                                        <option value="1" <?php if($data->founder == "1"): ?> selected <?php endif; ?>>Oui</option>
                                        <option value="0" <?php if($data->founder == "0"): ?> selected <?php endif; ?>>Non</option>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="col-md-12">Légataire</label>
                                <div class="col-md-12">
                                    <select name="legater" id="" class="form-control form-control-line">
                                        <option value="1" <?php if($data->founder == "1"): ?> selected <?php endif; ?>>Oui</option>
                                        <option value="0" <?php if($data->founder == "0"): ?> selected <?php endif; ?>>Non</option>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="col-md-12">Sponsor</label>
                                <div class="col-md-12">
                                    <select name="sponsor" id="" class="form-control form-control-line">
                                        <option value="1" <?php if($data->founder == "1"): ?> selected <?php endif; ?>>Oui</option>
                                        <option value="0" <?php if($data->founder == "0"): ?> selected <?php endif; ?>>Non</option>
                                    </select>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="col-md-12">Cotisation exceptionnelle</label>
                                <div class="col-md-12">
                                    <select name="cotisation" id="" class="form-control form-control-line">
                                        <option value="1" <?php if($data->founder == "1"): ?> selected <?php endif; ?>>Oui</option>
                                        <option value="0" <?php if($data->founder == "0"): ?> selected <?php endif; ?>>Non</option>
                                    </select>
                                </div>
                            </div>

                            <?php endif; ?>
                            <br>
                            <div class="form-group">
                                <label class="col-md-12">Faîtes-vous partie d'une autre associsation CDQ, ONG ou autre ? Précisez lesquels</label>
                                <div class="col-md-12">
                                    <textarea class="form-control" name="sondage1" id="" cols="30" rows="10"><?php echo e($data->sondage1); ?></textarea>
                                    <br>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="col-md-12">Qu'est ce qui vous interesse dans le RFUD</label>
                                <div class="col-md-12">
                                    <textarea class="form-control" name="sondage2" id="" cols="30" rows="10"><?php echo e($data->sondage2); ?></textarea>
                                    <br>
                                </div>
                            </div>

                            <div class="form-group">
                                <label class="col-md-12">Autre renseignement que vous jugez necessaire</label>
                                <div class="col-md-12">
                                    <textarea class="form-control" name="sondage3" id="" cols="30" rows="10"><?php echo e($data->sondage3); ?></textarea>
                                    <br>
                                </div>
                            </div>



                                <div class="form-group">
                                    <label class="col-md-12">Photo</label>
                                    <div class="col-md-12">
                                        <input name="photo" type="file"
                                               class="form-control form-control-line"> </div>
                                </div>

                            <div class="form-group">
                                <label class="col-md-12">Image du formulaire physique (optionel)</label>
                                <div class="col-md-12">
                                    <input name="formular" type="file" placeholder=""
                                           class="form-control form-control-line"> </div>
                            </div>

                                <div class="form-group">
                                    <label for="example-email" class="col-md-12">Email</label>
                                    <div class="col-md-12">
                                        <input value="<?php echo e($data->email); ?>" name="email" type="email" placeholder="johndoe@admin.com"
                                                class="form-control form-control-line"
                                                id="example-email"> </div>
                                </div>
                                <div class="form-group">
                                    <label class="col-md-12">Nouveau mot de passe</label>
                                    <div class="col-md-12">
                                        <input name="password" type="password" class="form-control form-control-line">
                                    </div>
                                </div>

                                <div class="form-group">
                                    <label class="col-md-12">Confirmer mot de passe</label>
                                    <div class="col-md-12">
                                        <input  name="password" type="password" class="form-control form-control-line">
                                    </div>
                                </div>

                                <br><br><br>

                                <div class="form-group">
                                    <div class="col-sm-12">
                                        <button class="btn btn-primary btn-block">Mettre à jour</button>
                                    </div>
                                </div>
                        </div>
                    </div>
                </form>
                <div class="col-md-4 col-xs-12">
                    <div class="white-box">
                        <div class="user-bg"> <img width="100%" alt="user" src="<?php echo e(asset('ample')); ?>/plugins/images/large/img1.jpg">
                            <div class="overlay-box">
                                <div class="user-content">
                                    <a href="javascript:void(0)"><img src="<?php echo e(url(env('STORAGE_PATH').$data->photo)); ?>"
                                                                      class="thumb-lg img-circle" alt="img" style="object-fit: cover"></a>
                                    <h4 class="text-white"><?php echo e($data->firstname); ?> <?php echo e($data->name); ?></h4>
                                    <h5 class="text-white"><?php echo e($data->email); ?></h5>
                                </div>
                            </div>
                        </div>
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                        
                    </div>
                </div>
            </div>
            <!-- /.row -->
        </div>
        <!-- /.container-fluid -->
        <footer class="footer text-center"> 2020 &copy; AddressBook propulsé par <a href="https://sparkcorporation.org" target="_blank">Spark Corporation</a> </footer>
    </div>
    <?php endif; ?>
<?php $__env->stopSection(); ?>


<?php echo $__env->make('intranet.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\address_rfud\resources\views/intranet/user/edit.blade.php ENDPATH**/ ?>