<?php $__env->startSection('content'); ?>
    <style>
        table td{
            vertical-align: middle !important;
        }
        table i{
            font-size: 18px
        }
    </style>
    <div id="page-wrapper">
        <div class="container-fluid">
            <div class="row bg-title">
                <div class="col-lg-3 col-md-4 col-sm-4 col-xs-12">
                    <h4 class="page-title"><?php echo e($datas->count()); ?> Membres</h4>
                </div>
                <div class="col-lg-9 col-sm-8 col-md-8 col-xs-12">
                    <ol class="breadcrumb">
                        <?php if(auth()->user()->isAdmin()): ?>
                            <li><a href="<?php echo e(route('dashboard')); ?>">Tableau de bord</a></li>
                        <?php endif; ?>
                            <li class="active">Membres</li>
                    </ol>
                </div>
            </div>
            <!-- /.row -->
            <!-- .row -->
            <div class="row">
                <a href="<?php echo e(route('user.create')); ?>" class="btn btn-primary pull-right">Ajouter un membre</a>
                <br><br><br><br>
                <table id="example" class="table table-striped table-bordered" style="width:100%">
                    <thead>
                        <tr>
                            <th></th>
                            <th>Nom</th>
                            <th>Prénoms</th>
                            <th>Sexe</th>
                            <th>Email</th>
                            <th>Age</th>
                            <th>Nationalité</th>
                            <th>Postule pour</th>
                            <th>Année d'inscription</th>
                            <th></th>
                        </tr>
                    </thead>
                    <tbody>
                       <?php $__currentLoopData = $datas; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $data): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                           <?php if(auth()->user()->isAdmin()): ?>
                               <tr>
                               <td><img src="<?php echo e(url('storage/photos/'.$data->photo1)); ?>"
                                        class="thumb-md img-circle" alt="img" style="object-fit: cover"></td>
                               <td><?php echo e($data->name); ?></td>
                               <td><?php echo e($data->firstname); ?></td>
                               <td><?php echo e($data->sex); ?></td>
                               <td><?php echo e($data->email); ?></td>
                               <td><?php echo e($data->age()); ?> ans</td>
                               <td><?php echo e($data->nation); ?></td>
                               <td><?php echo e($data->postfor->name); ?></td>
                               <td><?php echo e($data->signyear); ?></td>
                               <td>
                                   <a href="<?php echo e(route('user.edit', $data->id)); ?>"><i class="far fa-edit"></i></a>
                                   <a href="#" class="deleteLink" data-href="<?php echo e(route('user.destroy', $data->id)); ?>" title="<?php echo e(__("Supprimer")); ?>" data-toggle="modal" data-target="#DeleteModal"><i class="far fa-trash-alt"></i></a>
                               </td>
                           </tr>
                           <?php endif; ?>
                       <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </tbody>
                </table>
            </div>
            <!-- /.row -->
        </div>
        <!-- /.container-fluid -->
        <footer class="footer text-center"> 2020 &copy; AddressBook propulsé par <a href="https://sparkcorporation.org" target="_blank">Spark Corporation</a> </footer>
    </div>
    <script>
            $('#example').DataTable();
    </script>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
    <script>
        $('.deleteLink').click(function(){
            $('#deleteBtn').attr('data-href', $(this).attr('data-href'))
        })
        $('#deleteBtn').click(function(){
            window.location = $(this).attr('data-href')
        })
    </script>
<?php $__env->stopPush(); ?>


<?php echo $__env->make('intranet.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\xampp\htdocs\addressbook\resources\views/intranet/user/index.blade.php ENDPATH**/ ?>